[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Still having firefox problems



Hi

There is load of ways to fix it but the easies way I found was to uninstall xulrunner and then install it again.
Chris


On Wed, Mar 12, 2008 at 5:08 PM, Alan <alan clueserver org> wrote:
I have something munged up and I am not certain how to fix it other than a
reinstall when the beta comes out.

When I try and run firefox from a shell I get the error:

Error: Platform version '1.9b4pre' is not compatible with
minVersion >= 1.9b5pre
maxVersion <= 1.9b5pre

I have uninstalled and reinstalled firefox and xulrunner multiple times.
I have tried running all of the suggestions in bugzilla concerning this. I
have rebuilt ldconfig.  Nothing has worked so far.

Any idea what is causing this?  This is getting real frustrating.  I have
checked what is getting loaded.  Everything looks OK.  I assume this is
related to xulrunner, but at this point I am not sure.

Ideas?

--
fedora-test-list mailing list
fedora-test-list redhat com
To unsubscribe:
https://www.redhat.com/mailman/listinfo/fedora-test-list


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]